[Testing Update] 2017-11-08 - Plasma, Deepin, Cinnamon, Wine

No brisk-menu 0.5 in this update?

See here why ...

I've missed this. Thank's.

Yep, i prefer waiting to do this for both arch since we still build both :wink:

Some development with ending i686 has started ...

Updated on my Cinnamon Machine. Everything seems to be ok.
Was able to Google account to the Cinnamon, but apparently I can't mount the drive from the Nemo.

But after installing back gvfs-google, which I was suggesting to remove back than to reduce memory load, I was able to mount to Google drive folder form the Nemo.

@oberon, apparently, the update pooled gnome-online-accounts and gvfs-goa, but not gvfs-google. Thus you probably need to add it manually to the new iso.

Otherwise, I haven't yet encounter other problems.

gvfs-goa and gnome-online-accounts are new dependencies of cinnamon-control-center, gvfs-google is not required for the build. I suggest we list it as an optional dependency as certainly not everyone will need it...

2 Likes

So we still offer 32bit until the end of November?

Installing Manjaro (kde) as a guest in a Vmware Virtual machine I found the virtual machine would lo longer resize the display to the current size of the Virtual machine's window.

Open-vm-tools were installed

The problem turned out to be that vmware-user-suid-wrapper was not being started properly.

This was because its load script it was installed as vmware-user.desktop.pacnew (and a warning was given during the install).

Perhaps this is because prior version of vmware-user.desktop was found, but was apparently broken by this update.

So i did the following

cd /etc/xdg/autostart
sudo rm vmware-user.desktop
sudo mv vmware-user.desktop.pacnew vmware-user.desktop

Then a reboot, (or simply give the command /usr/bin/vmware-user-suid-wrapper ).

Othewise all good, but KDE is slow as hell to boot up in A vmware virtual Machine, and it didn't always use to be that way. I might switch away from Kernel 4.12 and see if it improves).

Hello,
Is Testing the Developer Release 17.1 pre.iso ?
EDIT: i just saw that manjaro-xfce-17.1-pre1-unstable-x86_64.iso has unstabel in its file name :smile:

I tried to update from the live-usb stick and got these write errors.

17.1 pre.iso

Synchronisiere Paketdatenbanken...
Starte komplettes System-Upgrade...

Vorbereitung...
Abhängigkeiten werden aufgelöst...
Interne Konflikte werden überprüft...
Lade herunter...
Herunterladen von manjaro-keyring-20171027-1-any.pkg.tar.xz...
Herunterladen von archlinux-keyring-20171020-1-any.pkg.tar.xz...
Überprüfe Schlüsselring...
Integrität wird überprüft...
Paketdateien werden geladen...
Dateikonflikte werden überprüft...
Überprüfe verfügbaren Speicherplatz...
Erneuere manjaro-keyring (20170919-1 -> 20171027-1)...
==> Appending keys from manjaro.gpg...
key 5BD96CC4247B52CC:
1 signature not checked due to a missing key
key CAA6A59611C7F07E:
3 signatures not checked due to missing keys
key 363DFFFD59152F77:
1 signature not checked due to a missing key
key 2B80869C5C0102A6:
2 signatures not checked due to missing keys
key 8934292D604F8BA2:
1 signature not checked due to a missing key
key 2C089F09AC97B894:
1 signature not checked due to a missing key
key 137C934B5DCB998E:
1 signature not checked due to a missing key
key 62443D89B35859F8:
1 signature not checked due to a missing key
key DAD3B211663CA268:
18 signatures not checked due to missing keys
key 8DB9F8C18DF53602:
1 signature not checked due to a missing key
==> Locally signing trusted keys in keyring...
-> Locally signing key 75C1B95A4D9514A57EB2DAE71817DC63CD3B5DF5...
-> Locally signing key 16DC688DF3EECC72323954237EC47C82A42D53A2...
-> Locally signing key 76C6E477042BFE985CC220BD9C08A255442FAFF0...
-> Locally signing key 2D14560CDCE6A75BB186DB758238651DDF5E0594...
-> Locally signing key B4663188A692DB1E45A98EE95BD96CC4247B52CC...
-> Locally signing key 04BB537F5BC2D399BFA72F8F17C752B61B2F2E90...
-> Locally signing key 35B4FF23EA9477582C2A0AF12B80869C5C0102A6...
-> Locally signing key 77DC01C9971AC3C39A0626F72C089F09AC97B894...
-> Locally signing key 39F0EC1AE50B37E5F3196F09DAD3B211663CA268...
-> Locally signing key E4CDFE50A2DA85D58C8A8C70CAA6A59611C7F07E...
-> Locally signing key 7C89F4D439B2BFACF425107B62443D89B35859F8...
-> Locally signing key 22C903DE964E6FE321656E318DB9F8C18DF53602...
-> Locally signing key 5A97ED6B72418199F0C22B23137C934B5DCB998E...
-> Locally signing key 2C688B52E3FC0144B7484BABE3B3F44AC45EE0AA...
-> Locally signing key 1E7908935AAB9A00D6B47503363DFFFD59152F77...
-> Locally signing key 74C2F2CC05A0AB7D859839938934292D604F8BA2...
==> Importing owner trust values...
==> Disabling revoked keys in keyring...
-> Disabling key FAA6840E8C3FC7F89BEE0DC8AC7AB10BCB6CDD17...
-> Disabling key 540DE7083B89314CF70EA6F0C1B1AD0DA80EBF3E...
==> Updating trust database...
gpg: next trustdb check due at 2018-06-01
Erneuere archlinux-keyring (20170823-1 -> 20171020-1)...
==> Appending keys from archlinux.gpg...
key EEEEE2EEEE2EEEEE:
6 signatures not checked due to missing keys
key 6D1655C14CE1C13E:
1 signature not checked due to a missing key
key BBE43771487328A9:
17 signatures not checked due to missing keys
key 9C02FF419FECBE16:
4 signatures not checked due to missing keys
key A5E9288C4FA415FA:
5 signatures not checked due to missing keys
key 771DF6627EDF681F:
13 signatures not checked due to missing keys
==> Locally signing trusted keys in keyring...
-> Locally signing key DDB867B92AA789C165EEFA799B729B06A680C281...
-> Locally signing key 684148BB25B49E986A4944C55184252D824B18E8...
-> Locally signing key 91FFE0700E80619CEB73235CA88E23E377514E00...
-> Locally signing key AB19265E5D7D20687D303246BA1DFB64FFF979E7...
-> Locally signing key 0E8B644079F599DFC1DDC3973348882F6AC6A4C2...
-> Locally signing key 44D4A033AC140143927397D47EFD567D4C7EA887...
==> Importing owner trust values...
==> Disabling revoked keys in keyring...
-> Disabling key 7FA647CD89891DEDC060287BB9113D1ED21E1A55...
-> Disabling key D4DE5ABDE2A7287644EAC7E36D1A9E70E19DAA50...
-> Disabling key 40440DC037C05620984379A6761FAD69BA06C6A9...
-> Disabling key B1F2C889CB2CCB2ADA36D963097D629E437520BD...
-> Disabling key BC1FBE4D2826A0B51E47ED62E2539214C6C11350...
-> Disabling key 63F395DE2D6398BBE458F281F2DBB4931985A992...
-> Disabling key 8F76BEEA0289F9E1D3E229C05F946DED983D4366...
-> Disabling key 4FCF887689C41B09506BE8D5F3E1D5C5D30DB0AD...
-> Disabling key 81D7F8241DB38BC759C80FCE3A726C6170E80477...
-> Disabling key 5E7585ADFF106BFFBBA319DC654B877A0864983E...
-> Disabling key E7210A59715F6940CF9A4E36A001876699AD6E84...
-> Disabling key F5A361A3A13554B85E57DDDAAF7EF7873CFD4BB6...
-> Disabling key 8CF934E339CAD8ABF342E822E711306E3C4F88BC...
-> Disabling key 5696C003B0854206450C8E5BE613C09CB4440678...
-> Disabling key 9515D8A8EAB88E49BB65EDBCE6B456CAF15447D5...
-> Disabling key 4A8B17E20B88ACA61860009B5CED81B7C2E5C0D2...
-> Disabling key 0B20CA1931F5DA3A70D0F8D2EA6836E1AB441196...
-> Disabling key 34C5D94FE7E7913E86DC427E7FB1A3800C84C0A5...
-> Disabling key 39F880E50E49A4D11341E8F939E4F17F295AFBF4...
-> Disabling key 66BD74A036D522F51DD70A3C7F2A16726521E06D...
-> Disabling key 27FFC4769E19F096D41D9265A04F9397CDFD6BB0...
==> Updating trust database...
gpg: next trustdb check due at 2018-06-01
Starte Post-Transaction-Hooks...
Arming ConditionNeedsUpdate...
Starte komplettes System-Upgrade...
Abhängigkeiten werden aufgelöst...
Interne Konflikte werden überprüft...
Lade herunter...
Herunterladen von libutil-linux-2.31-1-x86_64.pkg.tar.xz...
Herunterladen von tzdata-2017c-1-any.pkg.tar.xz...
Herunterladen von glibc-2.26-6-x86_64.pkg.tar.xz...
Herunterladen von ncurses-6.0+20170902-3-x86_64.pkg.tar.xz...
Herunterladen von bash-4.4.012-2.2-x86_64.pkg.tar.xz...
Herunterladen von glib2-2.54.2-2-x86_64.pkg.tar.xz...
Herunterladen von libsystemd-235.38-1-x86_64.pkg.tar.xz...
Herunterladen von device-mapper-2.02.176-1-x86_64.pkg.tar.xz...
Herunterladen von cryptsetup-1.7.5-2-x86_64.pkg.tar.xz...
Herunterladen von dbus-1.12.0-1-x86_64.pkg.tar.xz...
Herunterladen von libelf-0.170-1-x86_64.pkg.tar.xz...
Herunterladen von pambase-20171006-1-any.pkg.tar.xz...
Herunterladen von e2fsprogs-1.43.7-1-x86_64.pkg.tar.xz...
Herunterladen von perl-5.26.1-1-x86_64.pkg.tar.xz...
Herunterladen von openssl-1.1.0.g-1-x86_64.pkg.tar.xz...
Herunterladen von krb5-1.15.2-1-x86_64.pkg.tar.xz...
Herunterladen von util-linux-2.31-1-x86_64.pkg.tar.xz...
Herunterladen von libnl-3.4.0-1-x86_64.pkg.tar.xz...
Herunterladen von systemd-235.38-1-x86_64.pkg.tar.xz...
Herunterladen von p11-kit-0.23.9-1-x86_64.pkg.tar.xz...
Herunterladen von gnutls-3.5.16-1-x86_64.pkg.tar.xz...
Herunterladen von ca-certificates-mozilla-3.33-2-x86_64.pkg.tar.xz...
Herunterladen von sqlite-3.21.0-1-x86_64.pkg.tar.xz...
Herunterladen von mkinitcpio-busybox-1.27.2-1-x86_64.pkg.tar.xz...
Herunterladen von mkinitcpio-24-2-any.pkg.tar.xz...
Herunterladen von linux-firmware-20171009.bf04291-1-any.pkg.tar.xz...
Herunterladen von linux413-4.13.12-1-x86_64.pkg.tar.xz...
Herunterladen von curl-7.56.1-1-x86_64.pkg.tar.xz...
Herunterladen von pacman-mirrors-4.4.0-9-any.pkg.tar.xz...
Herunterladen von binutils-2.29.1-1-x86_64.pkg.tar.xz...
Herunterladen von thin-provisioning-tools-0.7.4-1-x86_64.pkg.tar.xz...
Herunterladen von lvm2-2.02.176-1-x86_64.pkg.tar.xz...
Herunterladen von nss-3.33-2-x86_64.pkg.tar.xz...
Herunterladen von pciutils-3.5.5-1-x86_64.pkg.tar.xz...
Herunterladen von licenses-20171006-1-any.pkg.tar.xz...
Herunterladen von openssh-7.6p1-1-x86_64.pkg.tar.xz...
Herunterladen von manjaro-release-17.0.6-1-any.pkg.tar.xz...
Herunterladen von mhwd-nvidia-1:384.98-1-any.pkg.tar.xz...
Herunterladen von mhwd-0.6.0-2-x86_64.pkg.tar.xz...
Herunterladen von ppp-2.4.7-4-x86_64.pkg.tar.xz...
Herunterladen von wpa_supplicant-1:2.6-11-x86_64.pkg.tar.xz...
Herunterladen von openvpn-2.4.4-1-x86_64.pkg.tar.xz...
Herunterladen von pptpclient-1.9.0-1-x86_64.pkg.tar.xz...
Herunterladen von s-nail-14.9.5-1-x86_64.pkg.tar.xz...
Herunterladen von systemd-sysvcompat-235.38-1-x86_64.pkg.tar.xz...
Herunterladen von texinfo-6.5-1-x86_64.pkg.tar.xz...
Herunterladen von libpng-1.6.34-2-x86_64.pkg.tar.xz...
Herunterladen von shared-mime-info-1.9-1-x86_64.pkg.tar.xz...
Herunterladen von gdk-pixbuf2-2.36.11-1-x86_64.pkg.tar.xz...
Herunterladen von gtk-update-icon-cache-3.22.26-1-x86_64.pkg.tar.xz...
Herunterladen von harfbuzz-1.6.3-1-x86_64.pkg.tar.xz...
Herunterladen von pango-1.40.13-2-x86_64.pkg.tar.xz...
Herunterladen von librsvg-2:2.40.19-1-x86_64.pkg.tar.xz...
Herunterladen von adwaita-icon-theme-3.26.0-1-any.pkg.tar.xz...
Herunterladen von alsa-lib-1.1.4.1-2-x86_64.pkg.tar.xz...
Herunterladen von libmtp-1.1.14-1-x86_64.pkg.tar.xz...
Herunterladen von atk-2.26.1-1-x86_64.pkg.tar.xz...
Herunterladen von dconf-0.26.1-1-x86_64.pkg.tar.xz...
Herunterladen von at-spi2-core-2.26.2-1-x86_64.pkg.tar.xz...
Herunterladen von at-spi2-atk-2.26.1-1-x86_64.pkg.tar.xz...
Herunterladen von json-glib-1.4.2-1-x86_64.pkg.tar.xz...
Herunterladen von wayland-protocols-1.11-1-any.pkg.tar.xz...
Herunterladen von libpciaccess-0.14-1-x86_64.pkg.tar.xz...
Herunterladen von libdrm-2.4.88-1-x86_64.pkg.tar.xz...
Herunterladen von mesa-17.2.4-1-x86_64.pkg.tar.xz...
Herunterladen von xkeyboard-config-2.22-1-any.pkg.tar.xz...
Herunterladen von gtk3-3.22.26-1-x86_64.pkg.tar.xz...
Herunterladen von gsettings-desktop-schemas-3.24.1+3+ge869987-1-any.pkg.tar.xz...
Herunterladen von glib-networking-2.54.1-1-x86_64.pkg.tar.xz...
Herunterladen von libsoup-2.60.2-1-x86_64.pkg.tar.xz...
Herunterladen von python-3.6.3-1-x86_64.pkg.tar.xz...
Herunterladen von appstream-glib-0.7.2-1-x86_64.pkg.tar.xz...
Herunterladen von archlinux-appstream-data-20171017-1-any.pkg.tar.xz...
Herunterladen von libgudev-232-1-x86_64.pkg.tar.xz...
Herunterladen von libinput-1.9.1-1-x86_64.pkg.tar.xz...
Herunterladen von libcups-2.2.6-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-base-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von attica-qt5-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von gobject-introspection-runtime-1.54.1-1-x86_64.pkg.tar.xz...
Herunterladen von pygobject-devel-3.26.1-1-x86_64.pkg.tar.xz...
Herunterladen von python-gobject-3.26.1-1-x86_64.pkg.tar.xz...
Herunterladen von kconfig-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kcoreaddons-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-svg-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von kauth-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kcodecs-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-x11extras-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von kguiaddons-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-script-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von ki18n-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kwidgetsaddons-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kconfigwidgets-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kitemviews-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von karchive-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kiconthemes-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-xmlpatterns-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-declarative-5.9.2-2-x86_64.pkg.tar.xz...
Herunterladen von parted-3.2-6-x86_64.pkg.tar.xz...
Herunterladen von udisks2-2.7.3-1-x86_64.pkg.tar.xz...
Herunterladen von solid-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kjobwidgets-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kdbusaddons-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kwindowsystem-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kcrash-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kglobalaccel-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kcompletion-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kservice-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von sonnet-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von openal-1.18.2-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-multimedia-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-speech-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von ktextwidgets-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kxmlgui-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kbookmarks-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von knotifications-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kwallet-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von kio-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von mkinitcpio-openswap-0.1.0-2-any.pkg.tar.xz...
Herunterladen von qt5-location-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-sensors-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-webchannel-5.9.2-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-webkit-5.212.0alpha2-7-x86_64.pkg.tar.xz...
Herunterladen von pythonqt-3.2-3-x86_64.pkg.tar.xz...
Herunterladen von calamares-3.1.7-3-x86_64.pkg.tar.xz...
Herunterladen von celt-0.11.3-3-x86_64.pkg.tar.xz...
Herunterladen von dhclient-4.3.6-2-x86_64.pkg.tar.xz...
Herunterladen von dnsmasq-2.78-1-x86_64.pkg.tar.xz...
Herunterladen von f2fs-tools-1.9.0-1-x86_64.pkg.tar.xz...
Herunterladen von faac-1.29.7.7-1-x86_64.pkg.tar.xz...
Herunterladen von faad2-2.8.5-1-x86_64.pkg.tar.xz...
Herunterladen von lame-3.100-1-x86_64.pkg.tar.xz...
Herunterladen von openjpeg2-2.3.0-1-x86_64.pkg.tar.xz...
Herunterladen von sdl2-2.0.7-1-x86_64.pkg.tar.xz...
Herunterladen von ffmpeg-1:3.4-1-x86_64.pkg.tar.xz...
Herunterladen von fftw-3.3.7-1-x86_64.pkg.tar.xz...
Herunterladen von freeglut-3.0.0-2-x86_64.pkg.tar.xz...
Herunterladen von gcr-3.20.0+55+g470bf4c-1-x86_64.pkg.tar.xz...
Herunterladen von glibmm-2.54.1-1-x86_64.pkg.tar.xz...
Herunterladen von gnome-keyring-1:3.20.1-1-x86_64.pkg.tar.xz...
Herunterladen von gnome-menus-3.13.3+29+g7f0844e-1-x86_64.pkg.tar.xz...
Herunterladen von gnome-themes-standard-3.22.3+13+ga993fdc0-1-x86_64.pkg.tar.xz...
Herunterladen von gparted-0.30.0-3-x86_64.pkg.tar.xz...
Herunterladen von grub-theme-live-common-17.1-1-any.pkg.tar.xz...
Herunterladen von grub-theme-live-manjaro-17.1-1-any.pkg.tar.xz...
Herunterladen von gst-libav-1.12.3+1+ge87c20d-1-x86_64.pkg.tar.xz...
Herunterladen von gtkmm3-3.22.2+2+g3002ed86-1-x86_64.pkg.tar.xz...
Herunterladen von gtksourceview3-3.24.4+11+g190037e9-1-x86_64.pkg.tar.xz...
Herunterladen von gvfs-1.34.1-1-x86_64.pkg.tar.xz...
Herunterladen von gvfs-afc-1.34.1-1-x86_64.pkg.tar.xz...
Herunterladen von gvfs-gphoto2-1.34.1-1-x86_64.pkg.tar.xz...
Herunterladen von gvfs-mtp-1.34.1-1-x86_64.pkg.tar.xz...
Herunterladen von gvfs-nfs-1.34.1-1-x86_64.pkg.tar.xz...
Herunterladen von libwbclient-4.7.1-1-x86_64.pkg.tar.xz...
Herunterladen von smbclient-4.7.1-1-x86_64.pkg.tar.xz...
Herunterladen von gvfs-smb-1.34.1-1-x86_64.pkg.tar.xz...
Herunterladen von harfbuzz-icu-1.6.3-1-x86_64.pkg.tar.xz...
Herunterladen von haveged-1.9.1-4-x86_64.pkg.tar.xz...
Herunterladen von kitemmodels-5.39.0-1-x86_64.pkg.tar.xz...
Herunterladen von libgtop-2.38.0+1+g487e584a-2-x86_64.pkg.tar.xz...
Herunterladen von libgksu-2.0.12-8-x86_64.pkg.tar.xz...
Herunterladen von libmm-glib-1.6.10-1-x86_64.pkg.tar.xz...
Herunterladen von libva-mesa-driver-17.2.4-1-x86_64.pkg.tar.xz...
Herunterladen von libxfont-1.5.3-1-x86_64.pkg.tar.xz...
Herunterladen von libxfont2-2.0.2-1-x86_64.pkg.tar.xz...
Herunterladen von libxres-1.2.0-1-x86_64.pkg.tar.xz...
Herunterladen von lightdm-1:1.24.0-1-x86_64.pkg.tar.xz...
Herunterladen von lightdm-gtk-greeter-1:2.0.3-1-x86_64.pkg.tar.xz...
Herunterladen von manjaro-base-skel-20171029-3-any.pkg.tar.xz...
Herunterladen von manjaro-documentation-en-20171027-1-any.pkg.tar.xz...
Herunterladen von manjaro-hello-0.5.10-1-any.pkg.tar.xz...
Herunterladen von rsync-3.1.2-8-x86_64.pkg.tar.xz...
Herunterladen von manjaro-tools-base-0.15.4-1-any.pkg.tar.xz...
Herunterladen von manjaro-live-base-20171105-1-any.pkg.tar.xz...
Herunterladen von manjaro-settings-manager-0.5.3-8-x86_64.pkg.tar.xz...
Herunterladen von manjaro-settings-manager-notifier-0.5.3-8-x86_64.pkg.tar.xz...
Herunterladen von mesa-vdpau-17.2.4-1-x86_64.pkg.tar.xz...
Herunterladen von modemmanager-1.6.10-1-x86_64.pkg.tar.xz...
Herunterladen von mpg123-1.25.7-1-x86_64.pkg.tar.xz...
Herunterladen von nm-connection-editor-1.8.6-3-x86_64.pkg.tar.xz...
Herunterladen von network-manager-applet-1.8.6-3-x86_64.pkg.tar.xz...
Herunterladen von networkmanager-openvpn-1.8.1dev+10+ge4d8cda-1-x86_64.pkg.tar.xz...
Herunterladen von vte-common-0.50.2-1-x86_64.pkg.tar.xz...
Herunterladen von vte3-0.50.2-1-x86_64.pkg.tar.xz...
Herunterladen von pamac-6.2.1-2-x86_64.pkg.tar.xz...
Herunterladen von poppler-0.60.1-1-x86_64.pkg.tar.xz...
Herunterladen von poppler-glib-0.60.1-1-x86_64.pkg.tar.xz...
Herunterladen von poppler-qt5-0.60.1-1-x86_64.pkg.tar.xz...
Herunterladen von python-setuptools-1:36.6.0-1-any.pkg.tar.xz...
Herunterladen von libxaw-1.0.13-1-x86_64.pkg.tar.xz...
Herunterladen von t1lib-5.1.2-6-x86_64.pkg.tar.xz...
Herunterladen von libsigsegv-2.11-1-x86_64.pkg.tar.xz...
Herunterladen von zziplib-0.13.67-1-x86_64.pkg.tar.xz...
Herunterladen von potrace-1.14-1-x86_64.pkg.tar.xz...
Herunterladen von libpaper-1.1.24-10-x86_64.pkg.tar.xz...
Herunterladen von libsynctex-2017.44590-7-x86_64.pkg.tar.xz...
Herunterladen von texlive-bin-2017.44590-7-x86_64.pkg.tar.xz...
Herunterladen von qrencode-4.0.0-1-x86_64.pkg.tar.xz...
Herunterladen von samba-4.7.1-1-x86_64.pkg.tar.xz...
Herunterladen von thunar-archive-plugin-0.3.1-7-x86_64.pkg.tar.xz...
Herunterladen von vulkan-icd-loader-1.0.61.1-1-x86_64.pkg.tar.xz...
Herunterladen von webkit2gtk-2.18.2-1-x86_64.pkg.tar.xz...
Herunterladen von wget-1.19.2-1-x86_64.pkg.tar.xz...
Herunterladen von xfce4-clipman-plugin-1.4.2-2-x86_64.pkg.tar.xz...
Herunterladen von xfce4-notifyd-0.4.0-2-x86_64.pkg.tar.xz...
Herunterladen von xfce4-session-4.12.1-7.1-x86_64.pkg.tar.xz...
Herunterladen von xorg-bdftopcf-1.1-1-x86_64.pkg.tar.xz...
Herunterladen von xorg-server-common-1.19.5-1-x86_64.pkg.tar.xz...
Herunterladen von xorg-server-1.19.5-1-x86_64.pkg.tar.xz...
Herunterladen von android-tools-8.0.0_r17-1-x86_64.pkg.tar.xz...
Herunterladen von android-udev-20171031-1-any.pkg.tar.xz...
Herunterladen von blueman-2.0.5-1-x86_64.pkg.tar.xz...
Herunterladen von breath-wallpaper-0.3.0-2-any.pkg.tar.xz...
Herunterladen von kpmcore-3.2.1-1-x86_64.pkg.tar.xz...
Herunterladen von libx86emu-1.12-1-x86_64.pkg.tar.xz...
Herunterladen von engrampa-1.18.3-1-x86_64.pkg.tar.xz...
Herunterladen von inxi-2.3.43-1-any.pkg.tar.xz...
Herunterladen von libsodium-1.0.15-1-x86_64.pkg.tar.xz...
Herunterladen von lightdm-gtk-greeter-settings-1.2.2-1-any.pkg.tar.xz...
Herunterladen von qt5ct-0.34-1-x86_64.pkg.tar.xz...
Herunterladen von qt5-styleplugins-5.0.0.20170311-2-x86_64.pkg.tar.xz...
Herunterladen von manjaro-xfce-minimal-settings-20171103-1-any.pkg.tar.xz...
Herunterladen von nbd-3.16.2-2-x86_64.pkg.tar.xz...
Herunterladen von zeromq-4.2.2-2-x86_64.pkg.tar.xz...
Herunterladen von pulseaudio-ctl-1.66-1-any.pkg.tar.xz...
Herunterladen von python-psutil-5.4.0-1-x86_64.pkg.tar.xz...
Herunterladen von python-yaml-3.12-3-x86_64.pkg.tar.xz...
Herunterladen von qpdfview-0.4.17beta1-4.1-x86_64.pkg.tar.xz...
Herunterladen von udiskie-1.7.2-1-any.pkg.tar.xz...
Herunterladen von lib32-gcc-libs-7.2.0-3-x86_64.pkg.tar.xz...
Herunterladen von gcc-libs-multilib-7.2.0-3-x86_64.pkg.tar.xz...
Herunterladen von gcc-multilib-7.2.0-3-x86_64.pkg.tar.xz...
Herunterladen von lib32-systemd-235.38-1-x86_64.pkg.tar.xz...
Herunterladen von lib32-dbus-1.12.0-1-x86_64.pkg.tar.xz...
Herunterladen von lib32-util-linux-2.31-1-x86_64.pkg.tar.xz...
Herunterladen von lib32-glib2-2.54.2-2-x86_64.pkg.tar.xz...
Herunterladen von lib32-libdrm-2.4.88-1-x86_64.pkg.tar.xz...
Herunterladen von lib32-libelf-0.170-1-x86_64.pkg.tar.xz...
Herunterladen von lib32-wayland-1.14.0-1-x86_64.pkg.tar.xz...
Herunterladen von lib32-mesa-17.2.4-1-x86_64.pkg.tar.xz...
Herunterladen von lib32-mesa-vdpau-17.2.4-1-x86_64.pkg.tar.xz...
Überprüfe Schlüsselring...
Integrität wird überprüft...
Paketdateien werden geladen...
Dateikonflikte werden überprüft...
Überprüfe verfügbaren Speicherplatz...
Entferne rfkill (0.5-2)...
Erneuere libutil-linux (2.30.1-2 -> 2.31-1)...
Erneuere tzdata (2017b-1 -> 2017c-1)...
Erneuere glibc (2.26-4 -> 2.26-6)...
Generating locales...
de_DE.UTF-8... done
Generation complete.
Erneuere lib32-gcc-libs (7.2.0-1 -> 7.2.0-3)...
Erneuere gcc-libs-multilib (7.2.0-1 -> 7.2.0-3)...
Erneuere ncurses (6.0+20170902-1 -> 6.0+20170902-3)...
Erneuere bash (4.4.012-2 -> 4.4.012-2.2)...
/etc/skel/.bashrc installiert als /etc/skel/.bashrc.pacnew
Erneuere glib2 (2.52.3-1 -> 2.54.2-2)...
Erneuere libpng (1.6.32-1 -> 1.6.34-2)...
Erneuere shared-mime-info (1.8-1 -> 1.9-1)...
Erneuere gdk-pixbuf2 (2.36.9-1 -> 2.36.11-1)...
Erneuere gtk-update-icon-cache (3.22.21-1 -> 3.22.26-1)...
Erneuere harfbuzz (1.5.1-1 -> 1.6.3-1)...
Erneuere pango (1.40.12-1 -> 1.40.13-2)...
Erneuere librsvg (2:2.40.18+20+g63ddae4-1 -> 2:2.40.19-1)...
Erneuere adwaita-icon-theme (3.24.0-1 -> 3.26.0-1)...
Erneuere alsa-lib (1.1.4.1-1 -> 1.1.4.1-2)...
Erneuere libsystemd (234.11-8 -> 235.38-1)...
Erneuere android-tools (8.0.0_r11-1 -> 8.0.0_r17-1)...
Erneuere device-mapper (2.02.174-1 -> 2.02.176-1)...
Erneuere cryptsetup (1.7.5-1 -> 1.7.5-2)...
Erneuere dbus (1.10.22-1 -> 1.12.0-1)...
Erneuere libelf (0.169-2 -> 0.170-1)...
Erneuere pambase (20130928-1 -> 20171006-1)...
Erneuere e2fsprogs (1.43.6-1 -> 1.43.7-1)...
Erneuere perl (5.26.0-4 -> 5.26.1-1)...
Erneuere openssl (1.1.0.f-2 -> 1.1.0.g-1)...
Erneuere krb5 (1.15.1-1 -> 1.15.2-1)...
Erneuere util-linux (2.30.1-2 -> 2.31-1)...
Erneuere libnl (3.3.0-1 -> 3.4.0-1)...
Erneuere systemd (234.11-8 -> 235.38-1)...
/etc/systemd/journald.conf installiert als /etc/systemd/journald.conf.pacnew
Erneuere libmtp (1.1.13-1 -> 1.1.14-1)...
Erneuere android-udev (20170910-1 -> 20171031-1)...
Erneuere atk (2.24.0-2 -> 2.26.1-1)...
Erneuere dconf (0.26.0+1+g701d19d-1 -> 0.26.1-1)...
Erneuere at-spi2-core (2.24.1-1 -> 2.26.2-1)...
Erneuere at-spi2-atk (2.24.1-1 -> 2.26.1-1)...
Erneuere json-glib (1.2.8-1 -> 1.4.2-1)...
Erneuere wayland-protocols (1.10-1 -> 1.11-1)...
Erneuere libpciaccess (0.13.5-1 -> 0.14-1)...
Erneuere libdrm (2.4.83-1 -> 2.4.88-1)...
Erneuere mesa (17.2.1-3 -> 17.2.4-1)...
Erneuere xkeyboard-config (2.21-2 -> 2.22-1)...
Erneuere gtk3 (3.22.21-1 -> 3.22.26-1)...
Erneuere p11-kit (0.23.8-1 -> 0.23.9-1)...
Erneuere gnutls (3.5.15-1 -> 3.5.16-1)...
Erneuere gsettings-desktop-schemas (3.24.0-1 -> 3.24.1+3+ge869987-1)...
Erneuere ca-certificates-mozilla (3.32-1 -> 3.33-2)...
Erneuere glib-networking (2.50.0-2 -> 2.54.1-1)...
Erneuere sqlite (3.20.1-1 -> 3.21.0-1)...
Erneuere libsoup (2.58.2-1 -> 2.60.2-1)...
Erneuere mkinitcpio-busybox (1.26.1-1 -> 1.27.2-1)...
Erneuere mkinitcpio (23-2 -> 24-2)...
Erneuere linux-firmware (20170907.a61ac5c-1 -> 20171009.bf04291-1)...
Erneuere linux413 (4.13.3-2 -> 4.13.12-1)...

Updating module dependencies. Please wait ...
Erneuere curl (7.55.1-2 -> 7.56.1-1)...
Erneuere python (3.6.2-1 -> 3.6.3-1)...
Erneuere pacman-mirrors (4.2.3-2 -> 4.4.0-9)...
/etc/pacman-mirrors.conf installiert als /etc/pacman-mirrors.conf.pacnew
Erneuere appstream-glib (0.6.13-1 -> 0.7.2-1)...
Erneuere archlinux-appstream-data (20170909-1 -> 20171017-1)...
Erneuere libgudev (231+1+g0841288-1 -> 232-1)...
Erneuere libinput (1.8.2-1 -> 1.9.1-1)...
Erneuere libcups (2.2.4-2 -> 2.2.6-1)...
Erneuere qt5-base (5.9.1-5 -> 5.9.2-1)...
Erneuere attica-qt5 (5.38.0-1 -> 5.39.0-1)...
Erneuere binutils (2.29.0-1 -> 2.29.1-1)...
Erneuere gobject-introspection-runtime (1.52.1-1 -> 1.54.1-1)...
Erneuere pygobject-devel (3.24.1-1 -> 3.26.1-1)...
Erneuere python-gobject (3.24.1-1 -> 3.26.1-1)...
Erneuere blueman (2.0.4-3 -> 2.0.5-1)...
Erneuere breath-wallpaper (0.3.0-1 -> 0.3.0-2)...
Erneuere kconfig (5.38.0-1 -> 5.39.0-1)...
Erneuere kcoreaddons (5.38.0-1 -> 5.39.0-1)...
Erneuere qt5-svg (5.9.1-2 -> 5.9.2-1)...
Erneuere kauth (5.38.0-1 -> 5.39.0-1)...
Erneuere kcodecs (5.38.0-1 -> 5.39.0-1)...
Erneuere qt5-x11extras (5.9.1-2 -> 5.9.2-1)...
Erneuere kguiaddons (5.38.0-1 -> 5.39.0-1)...
Erneuere qt5-script (5.9.1-2 -> 5.9.2-1)...
Erneuere ki18n (5.38.0-1 -> 5.39.0-1)...
Erneuere kwidgetsaddons (5.38.0-1 -> 5.39.0-1)...
Erneuere kconfigwidgets (5.38.0-1 -> 5.39.0-1)...
Erneuere kitemviews (5.38.0-1 -> 5.39.0-1)...
Erneuere karchive (5.38.0-1 -> 5.39.0-1)...
Erneuere kiconthemes (5.38.0-1 -> 5.39.0-1)...
Erneuere qt5-xmlpatterns (5.9.1-2 -> 5.9.2-1)...
Erneuere qt5-declarative (5.9.1-5 -> 5.9.2-2)...
Erneuere parted (3.2-5 -> 3.2-6)...
Erneuere thin-provisioning-tools (0.7.1-1 -> 0.7.4-1)...
Erneuere lvm2 (2.02.174-1 -> 2.02.176-1)...
Erneuere nss (3.32-1 -> 3.33-2)...
Erneuere udisks2 (2.7.2-1 -> 2.7.3-1)...
Erneuere solid (5.38.0-1 -> 5.39.0-1)...
Erneuere kjobwidgets (5.38.0-1 -> 5.39.0-1)...
Erneuere kdbusaddons (5.38.0-1 -> 5.39.0-1)...
Erneuere kwindowsystem (5.38.0-1 -> 5.39.0-1)...
Erneuere kcrash (5.38.0-1 -> 5.39.0-1)...
Erneuere kglobalaccel (5.38.1-1 -> 5.39.0-1)...
Erneuere kcompletion (5.38.0-1 -> 5.39.0-1)...
Erneuere kservice (5.38.0-1 -> 5.39.0-1)...
Erneuere sonnet (5.38.0-1 -> 5.39.0-1)...
Erneuere openal (1.18.1-1 -> 1.18.2-1)...
Erneuere qt5-multimedia (5.9.1-2 -> 5.9.2-1)...
Erneuere qt5-speech (5.9.1-2 -> 5.9.2-1)...
Erneuere ktextwidgets (5.38.0-1 -> 5.39.0-1)...
Erneuere kxmlgui (5.38.0-1 -> 5.39.0-1)...
Erneuere kbookmarks (5.38.0-1 -> 5.39.0-1)...
Erneuere knotifications (5.38.0-1 -> 5.39.0-1)...
Erneuere kwallet (5.38.0-1 -> 5.39.0-1)...
Erneuere kio (5.38.0-1 -> 5.39.0-1)...
Erneuere kpmcore (3.1.2-1 -> 3.2.1-1)...
Erneuere mkinitcpio-openswap (0.1.0-1 -> 0.1.0-2)...
Erneuere qt5-location (5.9.1-2 -> 5.9.2-1)...
Erneuere qt5-sensors (5.9.1-2 -> 5.9.2-1)...
Erneuere qt5-webchannel (5.9.1-2 -> 5.9.2-1)...
Erneuere qt5-webkit (5.212.0alpha2-4 -> 5.212.0alpha2-7)...
Erneuere pythonqt (3.2-2 -> 3.2-3)...
Erneuere libx86emu (1.11-1 -> 1.12-1)...
Erneuere calamares (3.1.4-13 -> 3.1.7-3)...
Erneuere celt (0.11.3-2 -> 0.11.3-3)...
Erneuere dhclient (4.3.5-2 -> 4.3.6-2)...
Erneuere dnsmasq (2.77-4 -> 2.78-1)...
Erneuere engrampa (1.18.2-1 -> 1.18.3-1)...
Erneuere f2fs-tools (1.8.0-1 -> 1.9.0-1)...
Erneuere faac (1.29.3-1 -> 1.29.7.7-1)...
Erneuere faad2 (2.8.1-1 -> 2.8.5-1)...
Erneuere lame (3.99.5-3 -> 3.100-1)...
Erneuere openjpeg2 (2.2.0-1 -> 2.3.0-1)...
Erneuere sdl2 (2.0.5-4 -> 2.0.7-1)...
Erneuere ffmpeg (1:3.3.4-1 -> 1:3.4-1)...
Erneuere fftw (3.3.6-2 -> 3.3.7-1)...
Erneuere freeglut (3.0.0-1 -> 3.0.0-2)...
Erneuere gcc-multilib (7.2.0-1 -> 7.2.0-3)...
Erneuere gcr (3.20.0+45+g4708f35-1 -> 3.20.0+55+g470bf4c-1)...
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/GckSlot.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/GckSession.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/GckObjectCache.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/GckObject.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/GckModule.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/GckEnumerator.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/GckAttributes.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/up.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/up-insensitive.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/style.css (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/right.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/right-insensitive.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/left.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/left-insensitive.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/home.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gck/gck.devhelp2 (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/widgets.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/storage.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/prompts.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/misc.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/index.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-Trust-Storage-and-Lookups.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-Non-pageable-Memory.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-Library-Utilities.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-Library-PKCS#11.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-Key-Fingerprints.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-GcrImportInteraction.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-GcrColumn.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-GcrCertificateRequest.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/collections.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/ch01.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/certificates.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/annotation-glossary.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrViewerWidget.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrViewer.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrTreeSelector.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrSystemPrompter.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrSystemPrompt.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrSimpleCollection.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrSimpleCertificate.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrSecureEntryBuffer.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrSecretExchange.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrRenderer.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrPromptDialog.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrPrompt.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrPkcs11Certificate.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrParser.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrListSelector.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrKeyWidget.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrImporter.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrImportButton.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrComparable.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrComboSelector.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrCollectionModel.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrCollection.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrCertificateWidget.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrCertificateChain.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/GcrCertificate.html (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/gcr-3.devhelp2 (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/viewer-widget.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/up.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/up-insensitive.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/tree-selector.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/style.css (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/right.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/right-insensitive.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/list-selector.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/left.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/left-insensitive.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/key-widget.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/import-button.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/home.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/combo-selector.png (Write failed)
Fehler: gcr: could not extract /usr/share/gtk-doc/html/gcr-3/certificate-widget.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/16x16/apps/gcr-smart-card.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/16x16/apps/gcr-password.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/16x16/apps/gcr-key-pair.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/16x16/apps/gcr-key.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/16x16/apps/gcr-gnupg.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/22x22/apps/gcr-smart-card.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/22x22/apps/gcr-password.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/22x22/apps/gcr-key-pair.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/22x22/apps/gcr-key.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/22x22/apps/gcr-gnupg.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/24x24/apps/gcr-smart-card.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/24x24/apps/gcr-password.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/24x24/apps/gcr-key-pair.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/24x24/apps/gcr-key.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/24x24/apps/gcr-gnupg.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/32x32/apps/gcr-smart-card.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/32x32/apps/gcr-password.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/32x32/apps/gcr-key-pair.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/32x32/apps/gcr-key.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/32x32/apps/gcr-gnupg.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/48x48/apps/gcr-smart-card.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/48x48/apps/gcr-password.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/48x48/apps/gcr-key-pair.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/48x48/apps/gcr-key.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/48x48/apps/gcr-gnupg.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/256x256/apps/gcr-smart-card.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/256x256/apps/gcr-password.png (Write failed)
Fehler: gcr: could not extract /usr/share/icons/hicolor/256x256/apps/gcr-gnupg.png (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-enum-types-base.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-version.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-unlock-options.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-union-collection.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-types.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-trust.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-system-prompter.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-system-prompt.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-simple-collection.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-simple-certificate.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-secure-memory.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-secret-exchange.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-prompt.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-pkcs11-certificate.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-parser.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-mock-prompter.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-library.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-import-interaction.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-importer.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-icons.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-filter-collection.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-fingerprint.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-deprecated-base.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-comparable.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-column.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-collection.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-certificate-request.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-certificate-chain.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-certificate.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/gcr/gcr-base.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-enum-types.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-viewer-widget.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-viewer.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-unlock-options-widget.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-tree-selector.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-secure-entry-buffer.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-renderer.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-prompt-dialog.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-list-selector.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-import-button.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-key-widget.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-key-renderer.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-failure-renderer.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-deprecated.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-combo-selector.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-collection-model.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-certificate-widget.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-certificate-renderer.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-certificate-details-widget.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-certificate-basics-widget.h (Write failed)
Fehler: gcr: could not extract /usr/include/gcr-3/ui/gcr-ui.h (Write failed)
Fehler: gcr: could not extract /usr/include/gck-1/gck/pkcs11x.h (Write failed)
Fehler: gcr: could not extract /usr/include/gck-1/gck/pkcs11n.h (Write failed)
Fehler: gcr: could not extract /usr/include/gck-1/gck/pkcs11.h (Write failed)
Fehler: gcr: could not extract /usr/include/gck-1/gck/gck-version.h (Write failed)
Fehler: gcr: could not extract /usr/include/gck-1/gck/gck-enum-types.h (Write failed)
Fehler: gcr: could not extract /usr/include/gck-1/gck/gck-deprecated.h (Write failed)
Fehler: gcr: could not extract /usr/include/gck-1/gck/gck.h (Write failed)
Fehler: gcr: could not extract /usr/lib/libgck-1.so.0.0.0 (Write failed)
Fehler: gcr: could not extract /usr/lib/libgcr-base-3.so.1.0.0 (Write failed)
Fehler: gcr: could not extract /usr/lib/libgcr-ui-3.so.1.0.0 (Write failed)
Fehler: gcr: could not extract /usr/lib/pkgconfig/gcr-ui-3.pc (Write failed)
Fehler: gcr: could not extract /usr/lib/pkgconfig/gcr-3.pc (Write failed)
Fehler: gcr: could not extract /usr/lib/pkgconfig/gcr-base-3.pc (Write failed)
Fehler: gcr: could not extract /usr/lib/pkgconfig/gck-1.pc (Write failed)
Fehler: gcr: could not extract /usr/lib/gcr/gcr-prompter (Write failed)
Fehler: gcr: could not extract /usr/lib/girepository-1.0/GcrUi-3.typelib (Write failed)
Fehler: gcr: could not extract /usr/lib/girepository-1.0/Gcr-3.typelib (Write failed)
Fehler: gcr: could not extract /usr/lib/girepository-1.0/Gck-1.typelib (Write failed)
Fehler: gcr: could not extract /usr/bin/gcr-viewer (Write failed)
Fehler: gcr: problem occurred while upgrading gcr
Fehler: gcr: could not commit transaction

Failed to commit transaction:
transaction aborted

If i remember correct, i once updated something at the 16.0.x stable-live stick, which was possible there?

Although the usb stick is 8 GB, the Dev iso has 1,2 GB, the usb stick seems write protected. I cannot add more files to it.
So, it is not possible to make updates, at live-sticks? (I've made the stick with dd, as described at the manjaro tutorial.)

LF

sudo fdisk -l
Disk /dev/sda: 7.2 GiB, 7776239616 bytes, 15187968 sectors
Units: sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disklabel type: dos
Disk identifier: 0x00000000

Device     Boot   Start     End Sectors  Size Id Type
/dev/sda1  *         64 2544791 2544728  1.2G cd unknown
/dev/sda2       2544792 2552983    8192    4M ef EFI (FAT-12/16/32)

gparted

No, Arch is keeping the packages till end of November but stopped updating that architecture since yesterday. I've disabled boxit sync for now, until we have the last i686 update ready. Then I might snap it over to testing branch and re-enable boxit sync for unstable. Doing snaps from unstable is then not recommended until we found a proper solution what we do with i686 on our end.

Ah ok.. understood :+1:

v17.1 is an older release than v17.0.6. You may see that on the release date. Only difference is, it is shipped with v4.13 kernel. We plan to do another pre-release when v4.14 lts is final.

I just saw that manjaro-xfce-17.1-pre1-unstable-x86_64.iso has unstable in its file name :smile:
ups..wrong category post..

hello guys this is what happens after my upgrade which has a written an EOL...and this is always the result everytime I do a sudo pacman -Syyu. What to do?

:: Synchronizing package databases...
core                                137.4 KiB   166K/s 00:01 [##################################] 100%
extra                              1763.9 KiB   927K/s 00:02 [##################################] 100%
community                             4.4 MiB   579K/s 00:08 [##################################] 100%
multilib                            179.0 KiB   128K/s 00:01 [##################################] 100%
:: Starting full system upgrade...
warning: dotnet-host: local (1:2.0.0-3) is newer than community (2.0.0-2)

Have you installed any dotnet related AUR packages that could be causing this?

I don't remember. Maybe I've done that but I can't seem to remember it. So what should I do then?

This is just a warning message, if you are happy to be running a more recent version of a package, probably pulled in from AUR, and you are experiencing no issues then just ignore it.

1 Like

Thanks alot @sueridgepipe!!!:slight_smile:

Forum kindly sponsored by